Bug 185896 - Please rebuild the package
Summary: Please rebuild the package
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: zile   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Carlson
QA Contact: Fedora Extras Quality Assurance
URL: http://www.fedoraproject.org/wiki/Ext...
Whiteboard: bzcl34nup
Keywords:
Depends On:
Blocks: FE5Target
TreeView+ depends on / blocked
 
Reported: 2006-03-20 00:02 UTC by Enrico Scholz
Modified: 2008-04-03 17:50 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-03 17:50:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2006-03-20 00:02:00 UTC
Moving to Fedora Core 5 requires to rebuild all arch specific Fedora
Extras packages. Accordingly build dates, this does not seem to have
happened for this package.

Please rebuild the package as soon as possible. When you did this
already, ignore and close this bugreport please.

For more information see
      http://www.fedoraproject.org/wiki/Extras/FC5Status.

Comment 1 Hans de Goede 2006-11-13 12:47:47 UTC
ping?


Comment 2 Bug Zapper 2008-04-03 17:09:28 UTC
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 3 Hans de Goede 2008-04-03 17:50:50 UTC
This has long been rebuild since, closing.



Note You need to log in before you can comment on or make changes to this bug.